
/* .woff2 */
"4nR-N0-Z5N.title" = ".woff2";

/* plain */
"H3H-WK-6f5.title" = "일반";

/* .woff */
"Qmx-fk-JDe.title" = ".woff";

/* Test Install */
"Rk1-vA-e1a.title" = "테스트 설치";

/* Show file in Finder after export */
"SXq-Rr-ejj.title" = "내보낸 후 Finder에서 파일 보기";

/* Autohint */
"TSC-w7-hWo.title" = "오토힌트";

/* For OTF fonts, only glyphs that have no hints will be autohinted, for TTF fonts, ttfAutohint will be applied to the whole font. */
"XJ9-hf-4u1.ibShadowedToolTip" = "OTF 폰트의 경우, 힌트가 없는 문자만 자동 힌트됩니다. TTF 글꼴의 경우, ttf 오토힌트가 전체 글꼴에 적용됩니다.";

/* Export Destination */
"ZA2-uO-kxD.title" = "내보내기 대상";

/* File Format */
"Zyf-Ql-ujA.title" = "파일 형식";

/* Remove overlaps */
"fWg-dW-ngH.title" = "오버랩 제거";

/* PostScript/CFF */
"nmr-6v-dQU.title" = "PostScript/CFF";

/* TrueType */
"vHv-co-ZuO.title" = "트루타입";

/* Options */
"vqK-Xa-Lua.title" = "옵션";

/* Outline Flavour */
"y05-ab-K5c.title" = "윤곽선 유형";
